@media screen and (max-width: 1030px) {
    body{min-width: 0!important}
    #page-wrap{width: 100%}
    .main-content{width: 100%}
    .main-content .row .col img{width: 100%}
}
@media screen and (max-width: 768px) {
    .main-content .row .col {height: 240px;margin: 0;padding: 1px;width: 33%;}
    .clear{clear: none}
}
@media screen and (max-width: 600px) {
    .main-content .row .col {width: 49%;}
}
@media screen and (max-width: 360px) {
    .main-content .row .col {float: none;margin: 5px auto;width: 80%;}
}